/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
/* clearfix */
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}

@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold-webfont.svgz#MyriadProBold') format('svg'),
         url('fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProItalic';
    src: url('fonts/myriadpro-italic-webfont.eot');
    src: url('fonts/myriadpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-italic-webfont.woff') format('woff'),
         url('fonts/myriadpro-italic-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-italic-webfont.svgz#MyriadProItalic') format('svg'),
         url('fonts/myriadpro-italic-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular-webfont.eot');
    src: url('fonts/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-regular-webfont.woff') format('woff'),
         url('fonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-regular-webfont.svgz#MyriadProRegular') format('svg'),
         url('fonts/myriadpro-regular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {background: #b9bfca url(images/body.png) repeat-x; font: 13px "Helvetica Neue",Helvetica,Arial,sans-serif; color: #555;}
h1 {font-size: 22px; color: #838383; margin: 0 0 10px 0;}
h2 {font-size: 20px; color: #494949; margin: 0 0 10px 0;}
h3 {font-size: 18px; margin: 0 0 5px 0;}
h4 {font-size: 14px; color: #000 !important; margin: 0 0 5px 0;}
h1, h2, h3, h4 {font-family: 'MyriadProBold'; color: #00153f;}
p {margin: 0 0 15px 0; line-height: 20px;}
a, a:visited {color: #00153f; text-decoration: none; outline: none;}
a:hover {text-decoration: underline;}
small {font-size: 11px;}

div.wrapper {width: 960px; margin: 20px auto; background: #fff;}
div.header {background: url(images/header.png) no-repeat; width: 960px; height: 105px; position: relative;}
div.header div.logo {position: absolute; top: 0; left: 0;}
div.header div.logo a {width: 300px; height: 105px; display: block;}
div.header div.login {position: absolute; top: 10px; right: 20px;}
div.header div.login a {background: url(images/login.png) no-repeat; width: 71px; height: 31px; display: block;}
div.header div.nav {position: absolute; top: 53px; right: 20px;}
div.header div.nav ul {list-style-type: none; text-align: right;}
div.header div.nav ul li {display: inline-block; font: 16px/16px 'MyriadProRegular'; margin: 0 20px 0 0;}
div.header div.nav ul li:last-child {margin: 0;}

div.content-wrapper {padding: 20px;}
div.left-col {width: 260px; float: left;}
div.main-col {width: 640px; float: right;}
div.main-col p {font-size: 14px;}

div.box-wrapper {border: 1px solid #bcbcbc; box-shadow: 0px 0px 2px 1px #e9e9e9; padding: 5px; margin: 0 0 20px 0; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
div.box {background: #ebe7d8; padding: 5px; min-height:50px;}


ul.menu {list-style-type: none;}
ul.menu li {margin: 0 0 2px 0;}
ul.menu li a {font: 20px 'MyriadProRegular'; padding: 0 25px; height: 40px; line-height: 40px; display: block; text-decoration: none;}
ul.menu li a:hover {background: url(images/menu-active.png) no-repeat; color: #fff;}

a.survey {background: url(images/icon-survey.png) no-repeat; height: 50px; line-height: 50px; padding: 0 0 0 60px; display: block;}

div.box-menu {height: auto;}

div.box-contact {padding: 10px;}
div.box-contact fieldset {margin: 0 0 5px 0; clear: both;}
div.box-contact label {width: 60px; float: left;}
div.box-contact input[type=text], div.box-contact textarea {width: 155px; float: left; border: 1px solid #999; padding: 3px 5px;}
div.box-contact textarea {height: 70px;}
div.box-contact input[type=submit] {float: right; background: url(images/btn-send.png) no-repeat; width: 85px; height: 35px; border: 0 none; cursor: pointer;}

a.find-out {}

div.footer {background: url(images/footer.png) no-repeat scroll top; padding: 20px;}
div.footer p.left, div.footer p.right {width: 50%; float: left;}
div.footer p.right {text-align: right;}
a.fb {background: url(images/icon-fb.png) no-repeat; height: 36px; font: 16px/36px 'MyriadProBold'; display: block; padding: 0 0 0 45px; color: #333; margin: 0 0 10px 0;}
a.support {background: url(images/icon-support.png) no-repeat; height: 46px; font: 16px/46px 'MyriadProBold'; display: block; padding: 0 0 0 45px; color: #333;}

div.hp-content {margin: 115px 0 0 0;}

/**** gallery ******/
div.gal{float:left;width:190px; background: #fff;  margin: 0 30px 30px 0;}
div.gal.last{margin: 0px 0px 20px 0px !important;}
div.gal div.gal_item {height: 180px; float:left; overflow:hidden; border: 1px solid #ccc;padding:5px; width:180px; display:table-cell; vertical-align:middle;  text-align:center; }
.gal_height { height:180px; width:180px; overflow:hidden; float:left;}
.gal span {float:left; margin-top:5px; font-size:16px; color:#0088CC;}
.title_photo { border-bottom: 2px solid #9aa2b3; float: left;  font-size: 18px; margin-left: 5px; padding: 10px 0; width: 180px;}

/*================= News style ================*/

.news_item {
	width:100%;
	float:left;
	padding-bottom:10px;
	border-bottom: 1px solid #818181;
	margin-top:15px;
}
.img_news { 
	background: none #f2f2f2;
    float: left;
    height: 100px;
    margin-right: 10px;
    min-height: 80px;
    padding: 5px;
    width: 100px;
	overflow:hidden;
	border:1px solid #ccc;
	}
.center_img_news { height:100px; vertical-align:middle; display:table-cell;}
.text_news { 
	float:left;
	width:518px;
	min-height:80px;
	}
.main-col .text_news p { margin:0;}

.main-col table {
	border-collapse: collapse;
    border-color: #CCCCCC;
    border-width: 1px;
    color: #000000;
    font-size: 11px;  
	width:100%!important;
	margin-bottom:20px;
	margin-top:20px;
}
.main-col table th {
    background-color: #F0F0F0;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    padding: 8px;
}
.main-col table td {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    padding: 8px;
}
.main-col ol {
	display: block;
    padding: 5px 0 15px 20px;
	}
	
.main-col ul {
	display: block;
    list-style-type: disc;
    padding: 5px 0 15px 25px;
	}
	
	
.main-col li {display: list-item;
    padding-left: 10px;}
.text_news h3 {
	margin:0;
	float:left;
	text-indent:0;
	width:518px;
	font-size:16px;
	line-height:16px;
}

.news_img_det {
    border: 1px solid #ccc;
	background:#f2f2f2;
    float: left;
    height: 240px;
    margin:0 10px 0 0;
    overflow: hidden;
    width: 240px;
	text-align:center;
	}
.news_img_det img {
		width:240px;
}	
.news_img_det_center {
	height:240px;
	display:table-cell;
	vertical-align:middle;
}
.date_news { display: block; width: 100%; overflow: hidden; margin-bottom:10px; }
.news_link { margin:0px; padding:2px 5px; display: block; width: 100%; overflow: hidden;}
.news_link:hover{ background:#546584; text-decoration:underline; }
/* PAGINATION */
.pagination{text-align:center; width:100%; float:left; clear:both; margin-top:20px; line-height:normal;}
.pagination a {background:#FFF;  padding: 3px 6px; border:1px solid #999999; color:#000; font:bold 12px verdana; text-decoration:none; margin-right:2px;} 
.pagination a:hover, .pagination .active  {background:#546584; border:1px solid #999999; color:#fff; }
.pagination .nextpag {background:url(images/menu_bullet.png) center #f7f7f7 no-repeat; }
.pagination .nextpag:hover {background:url(images/menu_bullet.png) center #ff3300 no-repeat;}
 
/*javascript warning*/
.message {
	padding: 10px 15px 10px 40px;
	margin: 0 0 10px 0;
	font-weight: bold;
	overflow: hidden;
	position:absolute;
	top:0;
	width:96%;
	height:20px;
	z-index:10000;
}
.message p {padding: 0;	width: 93%;float: left;}
.message a{color:#008ee7}
.message.warning {border: 1px solid #e5e181;background: #fefde2 url(images/warning.gif) 12px 12px no-repeat;	color: #666;}

.errormsg,.form_error {color:red;}

/*Slider*/
.slide { float:left; height:410px; margin-bottom:20px;}
.lof-slidecontent{ height:410px;	position:relative; overflow:hidden;}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{ 
	position:relative;
	height:300px;
	width:630px;
	z-index:3px;
	overflow:hidden;
	border: 1px solid #BCBCBC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px 1px #E9E9E9;
    margin: 0 0 20px;
    padding: 5px;
	}
.bg_slide {background:#EBE7D8; width:630px; height:300px; overflow:hidden; float:left; position:relative;}
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
	
}

ul.lof-main-wapper li{	overflow:hidden; padding:0px; margin:0px; float:left; position:relative; width:630px; height:300px; }

.lof-opacity  li{ position:absolute; top:0; left:0; float:inherit;}

ul.lof-main-wapper li img{	padding:0px; float:right; }

.lof-main-item-desc{
	z-index:100px; position:absolute; left:0px; width:300px; height:280px; padding:10px; }
.lof-main-item-desc h2{ padding:0; color:#343539; font-family:MyriadProRegular; font-size:28px; margin:8px;}
.lof-main-item-desc p{ margin:10px 8px; font-size:18px!IMPORTANT; line-height:28px; padding: 0; }
.lof-slidecontent a.readmore{ color:#58B1EA;	font-size:95%; background: url(images/btn-find.png) no-repeat; width: 185px; height: 40px; display: block; margin: 20px 0 0 5px;}


/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	top:330px;
	left:10px;
	padding:5px 0px;
}
.lof-navigator-outer{
	position:relative;
	z-index:100;
	overflow:hidden;
	float:left;
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;

}
ul.lof-navigator li img{
	border:#666 solid 1px;
	padding:3px;
}
ul.lof-navigator li.active img, ul.lof-navigator li:hover img {
	border:#A8A8A8 solid 4px;
	padding:0;
}

/*Survey*/
.survey { float:left;}
.survey fieldset {float:left; width:640px; border:none;}
.answ p{width:620px; float:left; margin-bottom:10px;} 
.quest p {margin:0;}
.quest {	 float:left; width:640px; color: #00153F;   font-family: 'MyriadProBold'; margin-bottom:5px;}
.answ {  float:left; width:620px; margin-bottom:10px; background:#f4f4f4; padding:10px;}
.answ textarea { float:left; width:618px; border:1px solid #ccc;}
.answ span { float:left; width:200px; height:15px;  line-height:15px;}
.answ  input.radio { float:left; margin:0 5px 0 0; height:15px; width:15px; cursor:pointer;}
span.level { text-align:center; width:100px; height:auto; line-height:20px;} 
.answ  input.radio3 { float:left; height:15px; width:15px; margin:4px 5px 0 50px; cursor:pointer;}
.answ label {float:left; height:20px; line-height:20px; margin-right:10px; width:50px;}
.answ input { border:1px solid #ccc; float:left; height:20px; width:200px;}
input.submit { 
	float:left; 
	height:29px; 
	line-height: 29px;
	text-align:center;
	color:#fff;
	cursor:pointer;
	width:60px;
	border:1px solid #f4f4f4;
	margin-right:20px;
	background: url(images/bg_but_mk.jpg) repeat-x; 
	font-family:MyriadProBold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
}

input.submit:hover { color:#000; }

/*testimonials*/
.testimonials {color:#333333; padding:5px 10px 0px 50px;margin-bottom:10px; border-bottom: 1px dotted #ccc;background: url("images/test.jpg") no-repeat top left #fff;}
.testimonials p { font-style: italic;}
.testimonials a:hover {text-decoration:underline}
.sign { color:#00153F; text-align: right; font-style: normal!important; font-weight: normal;}

.ppt {
    display: none !important;
}


.left {margin: -2px;}
.left li {display: table-cell;}
.left img {
    display: inline-block;
    float: left;
    height: 118px;
    width: 121px;}
